body {
	background:#e1e2c1 url(../images/bg.jpg) repeat-x top;
	margin:0;
	padding:0;
}
* {
	outline:none;
}
a img {
	border:none;
}

#container {
	width:930px;
	margin:0 auto;
}

/* Header */
#header {
	height:110px;
	position:relative;
}

#logo {
	position:absolute;
	top:20px;
	left:0;
}

/* Nav */
#nav {
	font-family:'Kreon', Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:71px;
	right:0;
}
#nav li {
	float:left;
}
#nav li.dropdown:hover {
	background:url(../images/nav-hover-bg.png);
	color:#343434;
}
#nav li.dropdown:hover a, #nav li.nav-selected a {
	color:#343434;
}
#nav li a {
	display:block;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	line-height:1em;
	letter-spacing:1px;
	padding:6px 42px 14px 6px;

}
#nav li.dropdown a {
	width:130px;
	padding:6px 6px 14px;
}
#nav li a:hover {
	color:#343434;
}
#nav li ul {
	background:url(../images/nav-hover-bg.png);
	margin:0;
	padding:7px 0;
	list-style:none;
	position: absolute;
	width: 142px;
	left: -999em;
}
#nav li ul a {
	color:#fff!important;
	padding:8px 6px!important;
	font-size:12px;
}
#nav li ul a:hover, #nav li ul li.nav-selected a {
	background:url(../images/nav-hover-bg.png);
}
#nav li li {
	float:none;
}
#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#tagline {
	position: absolute;
    right: 0;
    top: 25px;
}

/* Feature */
#feature {
	margin-bottom:40px;
}
#feature img {
	box-shadow:2px 2px 6px #bbb;
	-moz-box-shadow:2px 2px 6px #bbb;
	-webkit-box-shadow:2px 2px 6px #bbb;
}

/* Sidebar */
#sidebar {
	background:#f2f3dd url(../images/sidebar-bg.jpg) no-repeat top center;
	width:225px;
	float:left;
	padding:20px;
	overflow:hidden;
}
#home #sidebar img.left, #home #sidebar img.right {
	margin:0;
}

/* Content */
#content {
	background:#f2f3dd url(../images/content-bg.jpg) no-repeat top center;
	padding:65px;
}
#home #content {
	background:none;
	padding:0;
	float:right;
	width:610px;
}
#home #content h1 {
	color:#5d5f27;
	text-transform:none;
	font-size:2.5em;
	letter-spacing:normal;
	margin: 0 0 0.5em;
}

/* Footer */
#footer {
	clear:both;
	padding:30px 0;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:2px;
	color:#666;
}


/* Amenities */
#amenities-table img {
	margin-bottom:3em;
}


/* Floorplans */
.floorplans-table {
	margin:0 0 40px!important;
}
.floorplans-table td {
	padding:8px 20px!important;
	font-family: 'Kreon', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
	border:none;
}
.floorplans-table td.price {
	background:#918e5f;
	color:#fff;
	text-align:center!important;
	width:100px;
}
.floorplans-table td.plan, .floorplans-table td.size {
	background:#e1e2c1;
	color:#807d48;
	text-transform:uppercase;
	text-align:center!important;
	width:65px;
}
.floorplans-table td.size {
	text-transform:none;
	width:85px;
}
.floorplans-table td.size em {
	font-size:14px;
}
.floorplans-table td.name {
	background:#fffff2;
	font-style:italic;
	width: 315px;
}
.floorplans-table td.link {
	background:#fffff2;
	text-align:center!important;
}
.floorplans-table td.link a {
	background:url(../images/popup-link.gif) no-repeat right 50%;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#0033ff;
	padding:2px 20px 2px 0;
}


/* Furnished Suites */
#furnished-suites #content {
	text-align:center;
}
#furnished-suites #content h2, #furnished-suites #content h3 {
	color:#797642;
	margin:0 0 0.15em;
	padding:0;
}
#furnished-suites #content h3 {
	text-transform:uppercase;
}
#furnished-suites #content h4 {
	text-transform:uppercase;
}
#furnished-table {
	margin-bottom:45px;
}
#furnished-table td {
	vertical-align:top;
}
#furnished-table tr.first td {
	padding-bottom:0!important;
}
#furnished-table tr.second td {
	padding-top:0!important;
}


/* Specials */
#specials #content {
	text-align:center;
}


/* OVERLAY */
.overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#f2f3dd;
	width:800px;
	padding:25px;	
	min-height:200px;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}
#floorplans .overlay {
	width:720px;
	text-align:center;
}

/* close button positioned on upper right corner */
.overlay .close {
	background-image:url(../images/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.overlay h2 {
	font-size:22px;
	color:#8b8d58;
}
.overlay p {
	color:#464646;
}
.overlay img {
	margin-bottom:0!important;
}
